[simOptions]
ModelTime=8640000
RandomSeed=100111

[pageOptions]
PageCount=100000
MinPageLoadTime=1
MaxPageLoadTime=40
DefaultPageChange=6
DefaultPageChanged=0
DefaultPageCrawled=1

[dbOptions]
PagesDBName=pages_1
ChangesDBName=changes_3_2_2
StatDBName=test1_111_111
RouteDBName=path1

[robotOptions]
RobotQuantity=1

[reportOptions]
ReportDirectory=reports\\
ReportStatVars=needfresh,freshness,sumsize
OtherReportStatVars=sumsizerob

[logOptions]
LogDirectory=logs\\
LogFileName=test.log
LogTraceToFile=1
StepLogCycles=1
StepLogLoadPages=25000
